<?php
require('config.php');

// Get all records from the customer data
$sql = "SELECT * FROM products";
$statement = $connect->query($sql);
$customers_info = array();


if ($statement->num_rows > 0) {
	# code...
	while ($row = $statement->fetch_assoc()) {
		array_push($customers_info, $row);
	}
}
header('Connect-Type:application/json'); // echo $db_data
// if ($flag = 'customers') {
	# code...
	echo json_encode($customers_info);
// }
?>